New Search

DEPRECATED: Google Chrome before 14.0.835.163 on Linux does not use the PIC and PIE compiler options for position-independent code which has unspecified impact and attack vectors.

oval:org.mitre.oval:def:14139

Google Chrome before 14.0.835.163 on Linux does not use the PIC and PIE compiler options for position-independent code which has unspecified impact and attack vectors.

Family:
windows
Status:
DEPRECATED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2011-2837
Product(s):
  • Google Chrome